Subject: [MMUSIC] how to identify RTSP session related to a message that doesn't carry a session id ?

From: "Patankar, Sujay" <[email-masked]>
Date: Tue, 21 Mar 2006 18:30:36 +0530

Hi,
When the session id is not included in an RTSP message, how can I find
its related session?
I've seen a server sending a REDIRECT to a client without any session
id, and the client replying with a 200 OK to the REDIRECT. Both messages
did not contain any session id.
I wonder how the client identified the session related to the REDIRECT.
And if it did, why did it not return the session id in its reply?

Thanks,
Sujay.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic